
html {
  scroll-behavior: smooth;
}
body {
    overflow-y:scroll;
    font-family: "Quicksand", sans-serif;
  }

  body::-webkit-scrollbar{
    display:none;
  }

.h1-responsive {
  color:#003f91;
}
  
  table {
    max-width: 651px;
  }
 .a .jumboButton, :hover .jumboButton{
      text-decoration: none;
      color:white;
  }
  
  .a .jumboButton, :hover a {
    text-decoration: none;

}

 #tel {
  color:#003f91 !important;
}
  #tableRow {
    display: flex;
    justify-content: center;
  }
  

  .container > .typesH1 {
    text-align: center;
    padding:5px;
    margin-bottom: 1.5em;
    color:#003f91;
    font-size: 2.2rem;
}
  #benefitCards > .typesH2{
    margin:auto;
    color: #003f91;
  }
  .jumbotron {
    background-image: url("https://images.unsplash.com/photo-1517245386807-bb43f82c33c4?ixlib=rb-1.2.1&auto=format&fit=crop&w=1500&q=80");
    height: 400px;
    background-position: center;
    background-size: cover;
    color: white;
    /* color:5da9e9; */
    font-family: "Montserrat", sans-serif;
    margin-bottom: 50px;
  }
  
  .jumboButton {
    background-color: #ff3333;
    border: none;
  }
  
  #jumboH1 {
    font-size: 2.45em;
    color:white;
  }
  
  .jumbotron > .container {
    margin-top: 155px;
  }

  
  .card {
    margin: auto;
    margin-bottom: 2em;
    box-shadow: rgba(0, 0, 0, 0.219) 0px 1px 15px;
    width: 280px;
  }
  
  .card-body{
      color:#003f91;
  }
 
  .card-img-top {
    height: 200px;
  }
a .btn:hover {
  text-decoration: none;
}
 .card:hover .hiddenCard {
  display: inline;
  border:0px;
  z-index: 1;
  height: 200px;
  width: 100%;
  position: absolute;
  background-color: #003f9183;
  padding:1em;
}
.hiddenCard{
  display: none;
  border:0px;
  z-index: 1;
  height: 200px;
  width: 100%;
  position: absolute;
  background-color: #003f9183;
  padding:1em;
}

.hiddenCard p {
  color:white;
  text-align: center;
}

  .navbar > a,
  .nav-item {
    color: #003f91;
    font-family: "Quicksand", sans-serif;
  }
.navbar-toggler {
  color: #ff3333;
}
  
  img {
    height: 38px;
  }
  td > svg {
    color: #ff3333;
  }
  
  #benefitCards {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    max-width: 1440px;
    padding: 2.5em;
  }
  
  #benefitCards .row .col {
    margin: 0px;
    padding: 0px;
  }
  
  #benefitCards svg {
    padding: 2.3em;
    color:#ff3333;
  }

  #benefitCards .card {
    max-width: 199px;
}

.headline{
  justify-content: center;
  display: flex;
  margin-bottom: 3em;
}

.headline .typesH2{
  background-color: #003f91;
  padding: 1em;
  color:white;
  border-radius: 25px;
  
}


.fullWidth {
  width: 100vw !important;
  display:flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.fullWidth .row{
  width:100%;
}
.container-fluid {
  padding:0px;
}

.fullWidth .row .col-md-3{
  padding:0px;
}

.portTitle h2 {
  color:#003f91;
  margin-top: 1.6em;
  margin-bottom: 1.6em;
  font-size:2.2rem;
}

.portfolioImg{
  align-items: center;
  height:300px;
  min-width:300px;
}
.portfolioImg a {
  color:white;
  text-decoration: none;;
}
.portfolioImg:hover {
  box-shadow:  0 0 6px 0px;
 z-index: 1;
}
.portfolioImg:hover h4{
  background-color: #642121a9;
 }

.fullWidth h4{
  height: 100%;
  width: 100%;
  color:white;
  background-color: #003f9181;
  padding-top:8rem;
}

#kleanKing{
background-image: url('https://images.unsplash.com/photo-1527515673510-8aa78ce21f9b?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1334&q=80');
background-size: cover;
}

#hospice {
background-image: url('https://images.unsplash.com/photo-1478476868527-002ae3f3e159?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1502&q=80');
background-size: cover;
}

#crossbridge{
background-image: url('https://images.unsplash.com/photo-1478147427282-58a87a120781?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1500&q=80');
background-position: left;
background-size: cover;
}


#lilitalia{
  background-image: url('https://images.unsplash.com/photo-1473093226795-af9932fe5856?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1285&q=80');
}

  #contactForm{
    display:flex;
    justify-content: center;
  }
  
.circlePic {
  max-height: 325px;
}

.aboutUs p {
  font-size:1.2rem;
  color: #003f91;
  line-height: 1.75rem;
}

.aboutUsSection .row{
  padding: 3em;
  margin-top: 4.5em;
}

.aboutUsSection .aboutUs {
  padding: 2em;
}

.aboutUsSection .col-md-4 {
  width:auto;
}









  @media (min-width: 580px) and (max-width: 995px) {
    .jumbotron > .container {
      margin-top: 10%;
    }
  
    .col-md-4 {
      display: contents;
    }
  }
  
  @media (max-width: 579px) {
    .jumbotron > .container {
      margin-top: 15%;
    }
  
}

.jumbotron h1{
    color:#05668d;
    font-size: 4em;
}

h2 {
    color: white;
}
  @media (min-width: 640px) and (max-width: 850px) {
    .col-md-3 svg {
      min-width:300px;
    }
  }

  


  @media (max-width: 992px) {
    .navbar > a .jumboButton {
      display:none !important;
    }

    .navbar-brand{
      font-size:1rem;
    }

    .navbar{
      justify-content: center;;
    }
  }

  @media (min-width: 992px) {
      #navButton {
      display:none !important;
    }
  
      #contactForm{
        margin:1em;
      }
  }
